Recordings
Presigned S3 URLs for the inbound (caller) and outbound (agent) recording WAVs.
Authorizations
AuthorizationstringRequired
API key issued via POST /v1/{workspace_id}/api-keys. Pass the returned api_key value as a Bearer token.
Path parameters
workspace_idstring · uuidRequired
call_sidstringRequired
Responses
200
Successful Response
application/json
Presigned S3 URLs for a call recording's WAV objects.
call_sidstringRequired
Twilio call SID
inbound_urlstringRequired
Presigned URL for the inbound (caller) WAV
outbound_urlstringRequired
Presigned URL for the outbound (agent) WAV
stereo_urlstringRequired
Presigned URL for the merged stereo (caller left / agent right) WAV
422
Validation Error
application/json
get/v1/{workspace_id}/recordings/{call_sid}
GET /v1/{workspace_id}/recordings/{call_sid} HTTP/1.1
Host: platform.api-us.concurrence.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"call_sid": "text",
"inbound_url": "text",
"outbound_url": "text",
"stereo_url": "text"
}Last updated
Was this helpful?

